use StatisticsTest;
go

-- Update all statistics tor table T1 with full scan
update statistics T1 with fullscan

-- Update all column statistics (that is, statistics without a related index)
-- for table T1 by using the default sample size and exclude
-- those statistics from further automatic updates
update statistics T1 with columns, norecompute

-- Update statistics s1 on table t1 by processing 50 percent of the tables rows
update statistics T1 s1 with sample 50 percent
GO

-- update all statistics for every table in db
exec sp_updatestats