if db_id('StatisticsTest') is null
  create database StatisticsTest;
go
alter database StatisticsTest set recovery simple
go

use StatisticsTest
go
  
if (object_id('Numbers', 'U') is not null)
  drop table Numbers
go    
-- Create a Numbers table
create table Numbers(n int not null primary key);
go
insert Numbers(n) 
     select rn from (select row_number()
                            over(order by current_timestamp) as rn
                         from sys.trace_event_bindings as b1
                             ,sys.trace_event_bindings as b2) as rd
      where rn <= 1000000
go

